@charset "utf-8";
/* レイアウトのためのCSS */

body {
  font-family: "Sawarabi Gothic", sans-serif;
  font-size: 1rem;
  line-height: 1.85;

  word-wrap: break-word;

  color: #333;
  /*background:#ecf1e9;*/
  background: #efdee8;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

ul,
ol {
  margin: 0;
  padding: 0;

  list-style: none;
}

a {
  text-decoration: none;

  color: #333;
  outline: none;
}

img {
  max-width: 100%;
  height: auto;

  border-radius: 10px;

  -webkit-filter: drop-shadow(0px 0px 3px white);
  filter: drop-shadow(0px 0px 3px white);
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* area */

html {
  overflow-x: hidden; /*IE11用*/
}

/*レイアウトのためのCSS*/
#wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding: 0 70px;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#main-area {
  width: 70%;
}

#sub-area {
  position: relative;
  z-index: 1;

  width: 24%;
}

/*1020px以下の見え方*/

@media screen and (max-width: 1020px) {
  #wrapper {
    padding: 0;
  }
  #main-area,
  #sub-area {
    width: 100%;
    padding: 0 30px;
  }

  #sub-area {
    margin: 0 0 80px 0;
  }
}

/* header */
#header {
  background: url("../img/bg_header.png") no-repeat top center;
  background-size: contain;

  -webkit-filter: drop-shadow(0px 0px 2px green);
  filter: drop-shadow(0px 0px 2px green);
}

#header h1 {
  max-width: 150px;
  margin: 0 auto;
  padding: 40px 0 20px 0;
}

@media screen and (max-width: 768px) {
  #header h1 {
    max-width: 120px;
    padding: 40px 0 0 0;
  }
}

/*modal*/

.modaal-container {
  border-radius: 10px;
}

/* nav */

#g-nav {
  position: relative;
  z-index: 4; /*hoverした際に出るパネルをsliderよりも前面に出す*/

  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

#g-nav ul li a:hover {
  color: #b25938;
}

#g-nav ul li a::after {
  padding: 0 10px 0 20px;

  content: "/";
}

#g-nav ul ul li a::after {
  padding: 0;

  content: "";
}

@media screen and (max-width: 768px) {
  #g-nav ul li a::after {
    padding: 0;

    content: "";
  }
  #g-nav ul li a:hover {
    color: #fff;
  }
}

/* heading */

.modaal-container h2,
#ranking h2,
#newitems h2 {
  font-size: 1.4rem;

  margin: 100px 0 50px 0;

  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;

  color: #457703;
}

@media screen and (max-width: 768px) {
  .modaal-container h2,
  #ranking h2,
  #newitems h2 {
    margin: 50px 0;
  }
}

.modaal-container h2 {
  margin: 0 0 30px 0;
}

.modaal-container h2 span,
#ranking h2 span,
#newitems h2 span {
  position: relative;

  padding: 0 70px;
}

@media screen and (max-width: 550px) {
  .modaal-container h2,
  #ranking h2,
  #newitems h2 {
    font-size: 1.2em;
  }
  .modaal-container h2 span,
  #ranking h2 span,
  #newitems h2 span {
    padding: 0 50px;
  }
}

.modaal-container h2 span,
#ranking h2 span,
#newitems h2 span {
  padding: 10px 60px;

  white-space: nowrap;

  background: url("../img/bg_header_01.png") no-repeat left,
    url("../img/bg_header_02.png") no-repeat right;
  background-size: 35px 35px;
}

/* bg flower */

.flower1 {
  position: absolute;
  z-index: 2;
  top: 25%;
  left: 10%;

  width: 140px;
  height: 140px;

  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;

  background: url("../img/bg_flower.png") no-repeat;
  background-size: contain;

  -webkit-filter: drop-shadow(0px 0px 2px green);
  filter: drop-shadow(0px 0px 2px green);
}

.flower2 {
  position: absolute;
  z-index: 2;
  top: 32%;
  right: 10%;

  width: 100px;
  height: 100px;

  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;

  background: url("../img/bg_flower.png") no-repeat;
  background-size: contain;

  -webkit-filter: drop-shadow(0px 0px 2px green);
  filter: drop-shadow(0px 0px 2px green);
}

@media screen and (max-width: 1020px) {
  .flower1 {
    top: 15%;

    width: 90px;
    height: 90px;
  }
  .flower2 {
    width: 70px;
    height: 70px;
  }
}

@media screen and (max-width: 768px) {
  .flower1 {
    top: 9%;
    left: 2%;

    width: 70px;
    height: 70px;
  }
  .flower2 {
    top: 18%;
    right: 5%;

    width: 50px;
    height: 50px;
  }
}

@media screen and (max-width: 550px) {
  .flower1 {
    top: 14%;
  }

  .flower2 {
    top: 19%;
  }
}

.flower3 {
  position: absolute;
  z-index: -1;
  top: 5%;
  right: 0;

  width: 80px;
  height: 80px;

  background: url("../img/bg_flower01.png") no-repeat;
  background-size: contain;
}

.flower4 {
  position: absolute;
  z-index: -1;
  top: 20%;
  right: 30%;

  width: 80px;
  height: 80px;

  background: url("../img/bg_flower02.png") no-repeat;
  background-size: contain;
}

.flower5 {
  position: absolute;
  z-index: -1;
  top: 40%;
  left: 0;

  width: 100px;
  height: 100px;

  background: url("../img/bg_flower03.png") no-repeat;
  background-size: contain;
}

.flower6 {
  position: absolute;
  z-index: -1;
  top: 60%;
  left: 30%;

  width: 80px;
  height: 80px;

  background: url("../img/bg_flower04.png") no-repeat;
  background-size: contain;
}

.flower7 {
  position: absolute;
  z-index: -1;
  top: 80%;
  left: 0;

  width: 100px;
  height: 100px;

  background: url("../img/bg_flower05.png") no-repeat;
  background-size: contain;
}

.flower8 {
  position: absolute;
  z-index: -1;
  top: 100%;
  left: 10%;

  width: 85px;
  height: 85px;

  background: url("../img/bg_flower.png") no-repeat;
  background-size: contain;

  -webkit-filter: drop-shadow(0px 0px 2px green);
  filter: drop-shadow(0px 0px 2px green);
}

@media screen and (max-width: 1020px) {
  .flower3,
  .flower4,
  .flower5,
  .flower6,
  .flower7,
  .flower8 {
    display: none;
  }
}

/* ranking */

/*画像の横幅を100%にしてレスポンシブ化*/
#ranking img {
  width: 100%;
  height: auto;

  vertical-align: bottom; /*画像の下にできる余白を削除*/
}

.ranking-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  counter-reset: number;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.ranking-list li {
  position: relative;
  z-index: 1;

  width: 30%;
  margin: 20px 0;

  opacity: 0;
}

.ranking-list .ranking-cap {
  display: block;

  margin: 10px 0 0 0;

  text-align: center;
}

@media screen and (max-width: 550px) {
  .ranking-list li {
    width: 46%;
  }

  .ranking-list li:last-child {
    display: none;
  }
}

.ranking-list li::before {
  font-size: 1.2rem;
  line-height: 2.5em;

  position: absolute;
  z-index: 2;
  top: -0.5em;
  left: -0.5em;

  display: inline-block;

  width: 2.5em;
  height: 2.5em;

  content: counter(number);
  counter-increment: number;
  text-align: center;

  color: #fff;
  border-radius: 50%;
  background: #457703;
}

@media screen and (max-width: 768px) {
  .ranking-list li::before {
    font-size: 1.1rem;
    line-height: 2em;

    width: 2em;
    height: 2em;
  }
}

.ranking-list li:nth-child(1)::before {
  background: #997f42;
}
.ranking-list li:nth-child(2)::before {
  background: #777;
}
.ranking-list li:nth-child(3)::before {
  background: #b25938;
}

/* newitems */

#newitems {
  margin: 0 0 50px 0;
}

#newitems li {
  position: relative;
}

#newitems .choice-btn li {
  border-radius: 10px;
}

span.detail-price {
  font-weight: bold;

  position: absolute;
  right: 10px;
  bottom: 10px;

  padding: 2px 10px;

  color: white;
  border-radius: 10px;
  /*background: #fff;*/
  background: #fd1a00c4;
}

#newitems .choice-btn li .detail-cap {
  border-radius: 10px;
}

/* news */

#news {
  margin: 0 0 50px 0;
  padding: 20px 0;

  border-radius: 10px;
  background: #fff;
}

#news h2 {
  font-size: 1.3rem;

  padding: 0 20px 0 40px;

  letter-spacing: 0.1em;
  text-transform: uppercase;

  color: #457703;
}

@media screen and (max-width: 550px) {
  #news h2 {
    font-size: 1.2rem;

    padding: 0;

    text-align: center;
  }
}

/* sub-area */

.sub-btn-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  margin: 0 0 30px 0;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sub-btn-list li {
  font-size: 0.8rem;

  width: 48%;

  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.sub-btn-list li img {
  width: 30px;
}

.sub-btn-list li a {
  display: block;

  padding: 20px;

  color: #fff;
  border-radius: 10px;
}

.inner-cap {
  padding: 10px;
}

.tab-area .area li a {
  display: block;

  padding: 10px 10px 10px 20px;

  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;

  border-bottom: 1px solid #ccc;
}

.tab-area .area li a:hover {
  background: #efefef;
}

/* footer */

#footer {
  padding: 400px 70px 0 70px;

  background: url("../img/bg_footer.png") no-repeat center top;
  background-size: contain;

  -webkit-filter: drop-shadow(0px 0px 2px green);
  filter: drop-shadow(0px 0px 2px green);
}

.footer-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  color: #457703;

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer-area a {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;

  color: #457703;
}

.footer-area a:hover {
  color: #b25938;
}

.footer-area ul,
.footer-area dl {
  line-height: 2;

  width: 25%;
}

.footer-area ul li::before {
  padding: 0 10px;

  content: "-";
}

.footer-area dt {
  font-weight: bold;

  margin: 0 0 10px 0;

  text-transform: uppercase;
}

small {
  display: block;

  padding: 50px 0;

  text-align: center;
  text-transform: uppercase;
}

@media screen and (max-width: 1090px) {
  #footer {
    padding: 250px 30px 0 30px;
  }

  .footer-area ul {
    width: 30%;
  }

  .footer-area dl {
    line-height: 2.5;

    width: 100%;
    margin: 50px 0 0 0;
    padding: 50px 0 0 0;

    text-align: center;

    border-top: 1px solid #333;
  }
}

@media screen and (max-width: 810px) {
  #footer {
    padding: 200px 30px 0 30px;
  }
  .footer-area ul {
    width: 47%;
    margin: 0 0 50px 0;
  }
  .footer-area dl {
    line-height: 2;

    width: 47%;
    margin: 0 0 50px 0;
    padding: 0;

    text-align: left;

    border: none;
  }
}

@media screen and (max-width: 545px) {
  #footer {
    padding: 150px 30px 0 30px;
  }
  .footer-area ul,
  .footer-area dl {
    line-height: 2.5;

    width: 100%;
    margin: 0 0 30px 0;
    padding: 30px 0 0 0;

    border-top: 1px solid #457703;
  }
  .footer-area dl {
    text-align: center;
  }
}
